a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,amp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{
	margin:0;
	padding:0;
	}

.wrapper{ width:955px; margin:0px auto; position:relative; }
.whiteWrap{ background:url(../images/topBg.png) repeat-x 0px 0px scroll; padding:0px 0px 10px 0px; width:100%; position:absolute; top:0px; left:0px; z-index:100; }
.blackWrap{ background:url(../images/blackBg.jpg) repeat-x 0px 0px scroll; padding:124px 0px 23px 0px; height:297px; }
body{ background: url(../images/bg.jpg) repeat-x 0px 0px scroll #eaeaea; }

/* Margin reset Classes */
.marginLeft{margin-left:15px!important;}
.marginRight{margin-right:15px!important;}
.marginTop{margin-top:15px!important;} 	
.marginBottom{margin-bottom:15px!important;}
.nomarginLeft{margin-left:0px!important;}
.nomarginRight{margin-right:0px!important;}
.nomarginTop{margin-top:0px!important;}
.nomarginBottom{margin-bottom:0px!important;}
.nomargin{margin:0px!important;}
.margin{ margin:15px!important;}

p, h1, h2, h3, h4, h5, h6{ margin-bottom:15px; }

/* Padding reset Classes */
.paddingLeft{padding-left:15px!important;}
.paddingRight{padding-right:15px!important;}
.paddingTop{padding-top:15px!important;}
.paddingBottom{padding-bottom:15px!important;}
.nopaddingLeft{padding-left:0px!important;}
.nopaddingRight{padding-right:0px!important;}
.nopaddingTop{padding-top:0px!important;}
.nopaddingBottom{padding-bottom:0px!important;}
.nopadding{padding:0px!important;}
.padding{padding:15px!important;}

/* Float reset Classes */
.floatLeft{ float:left!important; }
.floatRight{float:right!important;}
.nofloat{float:none!important;}

.clearfix:after { content:""; display: block; clear: both; visibility: hidden; line-height: 0px; height: 0px; }
.clear{ clear:both; width: 0px; height: 0px; }

.leftImg, .imgLeft img{ float:left; margin-right:10px; margin-bottom:10px; }
.rightImg, .imgRight img{ float:right; margin-left:10px; margin-bottom:10px; }

/* Align reset Classes */
.alignLeft{text-align:left!important}
.alignRight{text-align:right!important;}
.alignJustify{text-align:justify!important;}
.alignCenter{text-align:center!important;}

/* Position reset Classes */
.positionRelative{position:relative;}
.positionAbsolute{position:absolute;}

/* Boreder reset Classes */
.noborderLeft{border-left:none!important;}
.noborderRight{border-right:none!important;}
.noborderTop{border-top:none!important;}
.noborderBottom{border-bottom:none!important;}

/* Background reset Classes */
.nobg{ background:none!important;}

a, input, textarea, select, img{ border:0px; outline:none; }
ul{ list-style:none;}
ol{ list-style:decimal; }
textarea{ resize:none; }

.input.button, input[type=button], input[type=image], input[type=reset]{ cursor:pointer; }

p{ text-align:left;}

/* Buttons  
.largeBtn{ background:url(../images/blueLargeBtn.png) no-repeat right bottom scroll; padding:0px 22px 0px 0px; color:#fff; font-size:16px; display:inline-block }
	.largeBtn span{ background:url(../images/blueLargeBtn.png) no-repeat 0px 0px scroll; padding:0px 7px 0px 29px; line-height:39px; display:inline-block; }
	
.smallBtn{ background:url(../images/blueSmnallBtn.png) no-repeat right bottom scroll; padding:0px 20px 0px 0px; color:#fff; font-size:12px; display:inline-block }
	.smallBtn span{ background:url(../images/blueSmnallBtn.png) no-repeat 0px 0px scroll; padding:0px 3px 0px 23px; line-height:31px; display:inline-block; }
*/
.smallBtn {
	position: relative;
	color: #fff;
	font-size: 12px;
	padding: 4px 21px 3px;
	border: 0px solid #696;
	text-align: center; 
	width: 100%;
	line-height: 31px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
	background: #34bdd9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#35bfdb), to(#1d88bc));
	background: -webkit-linear-gradient(#35bfdb, #1d88bc);
	background: -moz-linear-gradient(#35bfdb, #1d88bc);
	background: -ms-linear-gradient(#35bfdb, #1d88bc);
	background: -o-linear-gradient(#35bfdb, #1d88bc);
	background: linear-gradient(#35bfdb, #1d88bc);
	-pie-background: linear-gradient(#35bfdb, #1d88bc);
	behavior: url(PIE.htc);
}


.largeBtn {
	position: relative;
	color: #fff;
	font-size: 16px;
	padding: 7px 23px 6px;
	border: 0px solid #696;
	text-align: center; 
	width: 100%;
	line-height: 39px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
	background: #34bdd9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#35bfdb), to(#1d88bc));
	background: -webkit-linear-gradient(#35bfdb, #1d88bc);
	background: -moz-linear-gradient(#35bfdb, #1d88bc);
	background: -ms-linear-gradient(#35bfdb, #1d88bc);
	background: -o-linear-gradient(#35bfdb, #1d88bc);
	background: linear-gradient(#35bfdb, #1d88bc);
	-pie-background: linear-gradient(#35bfdb, #1d88bc);
	behavior: url(PIE.htc);
}